body {
		font-family: Arial, Helvetica, sans-serif;
}

img {
		border: 0px;	
}

div#header {
        width:650px;
}

div#searchTerm > div {
        margin: 0 5px;
}

div.centerContainer {
        overflow:hidden;
        position:relative;
}
div.centerCenterer {
        position:relative;
        left:50%;
        float:left;
}
div.centerContent {
		height:585px;
        float:left;
        left:-50%;
        position:relative;
        max-width:890px;
}
div.centerContent div {
		margin: 0 auto;
		text-align: center;
}

div#content {
        /*margin:20px auto;
        background:url("//www.looksmart.com/themes/looksmart/images/content-bg.png") no-repeat scroll 0 0 transparent;
        padding:30px 36px 0;*/
}

input#q {
        /*width:310px;*/
        font-size: 18px;
        width: 500px;
        height: 28px;
        margin: 25px auto 20px;
}

div#searchForm {
		margin:0 auto;
		display:table;
}

a#look {
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background-color:#46c700;
	border-radius:10px;
	text-indent:0;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:131px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #86ae47;
	margin: 0 auto;
}a#look:hover {
	background-color:#6dea00;
}a#look:active {
	position:relative;
	top:1px;
}

input#look {
		display: block;
		background-color: #46C700;
		font-size: 24px;
		font-weight: bold;
		color: #FFFFFF;
		padding: 5px 20px;
}

div.footer {
	padding-top: 150px;
	font-size: 16px;
	color: #666666;
}

div.footer a {
	text-decoration: none;
	color: #666666;
}

div.footer a:hover {
	text-decoration: underline;
	color: #46C700;
}

/* SEARCH RESULTS */

div#resultHeader {
		height: 70px;
		width: 100%;
		background-color: #46C700;
}

div#resultHeader > div > img {
		margin: 25px 13px;
		float: left;
}

div#resultHeader > div > form {
		float: left;
}

a#modifySearchButton {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#fafafa;
	border-radius:5px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:28px;
	line-height:28px;
	width:75px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}a#modifySearchButton:hover {
	background-color:#dfdfdf;
}a#modifySearchButton:active {
	position:relative;
	top:1px;
}

div#mainSection {
		width: 725px;
		margin-left: 150px;
}

div#resultsColumn {
		margin-top: 25px;
		width: 500px;
		display: inline-block;
}

div#sponsoredColumn {
		margin: 25px 0px 0px 25px;
		width: 200px;
		float: right;
}

div.organic {
		margin-bottom: 20px;
}

div.sponsored {
		margin-bottom: 20px;
}

.resultTitle {
        font-size:14px;
}
.resultDesc {
        font-size:13px;
}
.resultUrl {
        font-size:13px;
        color: #46C700;
}
